<template>
  <div>
    <router-view class="view-wrapper"></router-view>
    <navbar></navbar>
  </div>
</template>

<script>
import Navbar from '@/components/Navbar.vue'
export default {
  components: {
    Navbar
  }
}
</script>

<style lang="scss">
  html, body {
    margin: 0;
    padding: 0;
  }

  .view-wrapper {
    padding: 10px 10px 70px 10px;
  }
</style>
